name = "Structurize"
filename = "structurize-1.20.1-1.0.693-BETA.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f2f01770fa259841f9df0b5365cd3939031087b7"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5086912
project-id = 298744
